﻿/***
 *	DedeCMS v5.3 Style (grass green)
 *	dedecms.com  Author pigz  2008-11-10 09:32
 **/

.pleft { width: 652px; float: left; overflow: hidden; border: 1px solid #D4C27F; }
.pleft .place { width: 650px; height: 30px; line-height: 30px; background: transparent url(../images/box1_bg.jpg) repeat-x left top; border-top: 0px solid #BADAA1; border-bottom: 1px solid #BADAA1; text-indent: 12px; color: #428C5B; overflow: hidden; }
.pleft .place strong { color: #428c5b; font-weight: normal; letter-spacing: 1px; }
.pleft .place a { color: #428c5b; margin: 0px 2px; }
.pleft .place a:hover { color: #ff3333; text-decoration: none; }
.pleft .place small { display: inline-block; vertical-align: middle; width: 8px; height: 20px;  *height:24px;
overflow: hidden;  font-size: 0px; }
.place { height: 24px; line-height: 24px; text-indent: 18px; color: #999; background: transparent url(../images/box1_bg.jpg) repeat-x left top; border-top: 1px solid #BADAA1; border-bottom: 1px solid #BADAA1; overflow: hidden; font-family: ����; margin-bottom: 6px; text-align: left; }
.place strong { color: #397CBE; font-weight: normal; letter-spacing: 1px; }
.place a { color: #397CBE; margin: 0px 2px; }
.place a:hover {
 color:#FF3366  margin:0px 2px; TEXT-DECORATION: underline; }
.pright { width: 320px; float: right; overflow: hidden; }
.dede_pages { }
.dede_pages ul { float: left; padding: 12px 0px 12px 16px; }
.dede_pages ul li { float: left; font-family: Tahoma; line-height: 17px; margin-right: 6px; border: 1px solid #E9E9E9; }
.dede_pages ul li a { float: left; padding: 2px 4px 2px; color: #555; display: block; }
.dede_pages ul li a:hover { color: #690; text-decoration: none; padding: 2px 4px 2px; }
.dede_pages ul li.thisclass, .dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover { background-color: #D4C27F; padding: 2px 4px 2px; font-weight: bold; }
.dede_pages .pageinfo { line-height: 21px; padding: 12px 10px 12px 16px; color: #999; }
.dede_pages .pageinfo strong { color: #555; font-weight: normal; margin: 0px 2px; }
/*---------- index ---------*/
.index .bignews { width: 424px; height: 400px; float: right; border: 1px solid #BADAA1; overflow: hidden; }
.index .bignews a { color: #555; }
.index .bignews .onenews { margin: 0 3px 0 3px; padding: 7px 6px; border-bottom: 1px dashed #EBEBEB; }
.index .bignews .onenews h2 { text-align: center; display: block; height: 32px; line-height: 28px; }
.index .bignews .onenews h2 a { font-size: 16px; }
.index .bignews .onenews p { line-height: 19px; color: #666; }
.index .bignews div.newarticle { height: 24px;  font-size: 0px; color: #fff; }
.index .bignews div.d1 { padding: 6px 10px; clear: both; width: 406px; overflow: hidden; }
.index .bignews div.d1arc { margin-right: 12px; width: 190px; float: left; height: 24px; line-height: 24px; overflow: hidden; }
.index .bignews div.d1arc a { }
.index .bignews ul.c2 { width: 416px; padding: 0px 4px 0px; clear: both; overflow: hidden; }
.index .bignews ul.c2 a { font-size: 13px; }
.index .flashnews { width: 280px; height: 192px; overflow: hidden; float: left; }
.index .latestnews { width: 280px; height: 200px; margin-top: 8px; float: left; }
.index .latestnews dl dd { padding: 2px 5px; }
.index .latestnews ul a { color: #555; }
.index .picnews { width: 712px; float: left; clear: both; overflow: hidden; margin-top: 9px;  *margin-top:12px;
_margin-top: 0px; }
.index .listbox { width: 720px; overflow: hidden; float: left; clear: both; overflow: hidden; }
.index .listbox dl { width: 352px; margin-right: 8px; margin-top: 2px; float: left; }
.index .listbox ul a { color: #666; }
.index .usercenter .tbox dd { height: 370px; display: none; }
.index .usercenter .tbox dd#loading { display: block; text-align: center; line-height: 200px; letter-spacing: 2px; color: #999999; }
.index .userlogin { padding-top: 10px; }
.index .userlogin .fb { height: 37px; }
.index .userlogin .fb span { float: left; width: 60px; text-align: right; padding-right: 6px; color: #888; }
.index .userlogin .fb img { vertical-align: middle; margin-left: 5px; }
.index .userlogin .submit { text-align: center; padding-top: 3px; }
.index .userlogin .submit a { color: #003300; margin-left: 7px; }
.index .userinfo { }
.index .userinfo .welcome { width: 220px; height: 24px; margin: 12px auto; background: #F9F9F9; border-top: 1px solid #EEE; border-bottom: 1px solid #EEE; line-height: 23px; text-indent: 10px; color: #666; }
.index .userinfo .welcome strong { color: #F60; font-weight: bold; }
.index .userinfo .userface { width: 60px; height: 64px; overflow: hidden; padding-left: 16px; padding-top: 2px; float: left; }
.index .userinfo .userface a { display: block; margin: 0px auto; text-align: center; }
.index .userinfo .userface a img { width: 52px; height: 52px; display: block; margin: 0px auto 6px; padding: 2px; border: 1px solid #DDD; }
.index .userinfo .mylink { width: 144px; float: left; overflow: hidden; }
.index .userinfo .mylink ul { }
.index .userinfo .mylink ul li { width: 72px; float: left; line-height: 21px; text-indent: 12px; }
.index .userinfo .mylink ul li a { color: #555; }
.index .userinfo .uclink { height: 31px; line-height: 31px; clear: both; overflow: hidden; text-align: center; color: #DDD; }
.index .userinfo .uclink a { color: #690; margin: 0px 2px; }
.index .latestlogin { padding-top: 16px; }
.index .latestlogin strong { width: 102px; padding-left: 6px; letter-spacing: 1px; color: #555; display: block; line-height: 21px; background: #FFF; position: relative; z-index: 5; }
.index .latestlogin ul { width: 224px; border-top: 1px solid #DDDDDD; padding-top: 20px; z-index: 3; margin: -12px auto 0px; }
.index .commend dl dd { padding-top: 0px; }
.index .hot dl dd { padding-top: 0px; }
.index .hot dl dd .c1 li { width: 210px; overflow: hidden; }
.index .vote dl dd strong { display: block; line-height: 27px; padding-left: 8px; letter-spacing: 1px; color: #3f7652; border-bottom: 1px solid #DDDDDD; margin: 0px 4px; }
.index .vote dl dd .fb { padding-top: 10px; height: 21px; padding-left: 10px; color: #555; }
.index .vote dl dd .fb input { margin-right: 4px; }
.index .vote dl dd .submit { text-align: center; height: 35px; padding-top: 8px; }
.index .vote dl dd .submit button { margin-right: 10px; }
.index .vote dl dd .submit a { color: #003300 }
/*---------- channel ---------*/
.channel .flashnews { width: 280px; height: 192px; overflow: hidden; float: left; background: #F00; }
.channel .topcommand { width: 424px; float: right; overflow: hidden; }
.channel .topcommand dl dd { height: 162px; }
.channel .topcommand a { color: #666; }
.channel .topcommand .onenews { padding: 3px 12px; border-bottom: 1px solid #EBEBEB; }
.channel .topcommand .onenews h2 { display: block; height: 28px; line-height: 25px; }
.channel .topcommand .onenews h2 a { font-size: 16px; }
.channel .topcommand .onenews p { line-height: 19px; color: #666; }
.channel .picnews { width: 712px; float: left; clear: both; overflow: hidden; }
.channel .listbox { width: 720px; overflow: hidden; float: left; clear: both; overflow: hidden; }
.channel .listbox dl { width: 352px; margin-right: 8px; margin-top: 8px; float: left; }
.channel .listbox ul a { color: #666; }
/*---------- viewbox ---------*/
.viewbox { width: 650px; overflow: hidden; padding-bottom: 8px; }
.viewbox .title { height: 45px; line-height: 36px; text-align: center; overflow: hidden; padding-top: 10px; }
.viewbox .title h2 { font-size: 24px; color: #2b2b2b; }
.viewbox .info { height: 24px; width: 610px; margin: 5px 0 15px 14px; line-height: 17px; overflow: hidden; color: #666; border-bottom: 1px dotted #000000; padding-left: 10px; }
.viewbox .info small { margin-left: 8px; margin-right: 3px; color: #999; font-size: 12px; }
.viewbox .info span { float: right; margin-right: 10px; width: 130px; height: 23px; text-indent: 30px; }
.viewbox .info span a { font-size: 14px; }
.viewbox .info a { color: #690; line-height: 24px; }
.viewbox .intro { width: 90%; padding: 8px 16px; line-height: 24px; background: #ffffcc; border: 1px solid #99cc00; font-size: 13px; color: #706A6A; margin: 8px auto 0 auto; }
.viewbox .infolist { width: 368px; float: left; }
.viewbox .infolist small { width: 100px; text-align: right; display: block; float: left; font-size: 12px; line-height: 31px; color: #999; clear: left; height: 31px; overflow: hidden; }
.viewbox .infolist span { width: 200px; line-height: 30px; float: left; height: 31px; overflow: hidden; }
.viewbox .picview { width: 320px; float: right; padding-right: 24px; padding-top: 16px; }
.viewbox .labeltitle { height: 23px; b clear: both; overflow: hidden; margin: 0px auto 0px; padding-top: 10px; }
.viewbox .labeltitle strong { width: 80px; height: 23px; line-height: 23px; text-align: center; color: #FFF; letter-spacing: 1px; display: block; float: left;  overflow: hidden; }
.viewbox .content { font-size: 14px; padding: 0px 16px; line-height: 26px; _line-height: 26px; color: #333; }
.viewbox .content p { margin-top: 10px; }
.viewbox .content p a { color: #ff0000; font-weight: bold; }
.viewbox .content p a:hover { color: #FF0000; text-decoration: underline; }
.viewbox .dede_pages { width: 712px; float: none; overflow: hidden; text-align: center; }
.viewbox .dede_pages ul { margin: 0px auto; float: none; clear: both; overflow: hidden; text-align: center; white-space: nowrap; }
.viewbox .dede_pages ul li, .viewbox .dede_pages ul li a { float: none; display: inline; }
.viewbox .boxoff { height: 10px; overflow: hidden; clear: both; 
margin: 4px auto; padding-top: 10px; border-bottom: 1px dashed #99cc00; }
.viewbox .boxoff strong { display: block; width: 8px; height: 10px; overflow: hidden; font-size: 0px; line-height: 100px; 
float: left; }
.viewbox .newdigg { width: 406px; height: 51px; margin: 8px auto; clear: both; overflow: hidden; padding-left: 8px; }
.viewbox .diggbox { width: 195px; height: 51px; float: left; margin-right: 8px; overflow: hidden; cursor: pointer; }
.viewbox .diggbox .digg_act { font-size: 14px; float: left; line-height: 31px; text-indent: 32px; height: 29px; overflow: hidden; font-weight: bold; }
.viewbox .diggbox .digg_num { float: left; line-height: 29px; text-indent: 5px; }
.viewbox .diggbox .digg_percent { width: 180px; clear: both; padding-left: 10px; overflow: hidden; }
.viewbox .diggbox .digg_percent .digg_percent_bar { width: 100px; height: 7px; background: #E8E8E8; border-right: 1px solid #CCC; float: left; overflow: hidden; margin-top: 3px; }
.viewbox .diggbox .digg_percent .digg_percent_num { font-size: 10px; float: left; padding-left: 10px; }
.viewbox .diggbox .digg_percent .digg_percent_bar span { display: block; height: 5px; overflow: hidden; background: #000; }
.viewbox .newdigg .digg_good .digg_act { color: #C30; }
.viewbox .newdigg .digg_good .digg_num { color: #C63; }
.viewbox .newdigg .digg_bad .digg_act { color: #36C; }
.viewbox .newdigg .digg_bad .digg_num { color: #39C; }
.viewbox .newdigg .digg_good .digg_percent .digg_percent_bar span { border: 1px solid #E37F24; background: #FFC535; }
.viewbox .newdigg .digg_bad .digg_percent .digg_percent_bar span { border: 1px solid #689ACC; background: #94C0E4; }
.viewbox .handle { height: 59px; padding-top: 12px; overflow: hidden; clear: both; }
.viewbox .handle .digg { width: 59px; height: 59px; float: left;  margin-right: 12px; }
.viewbox .handle .digg .digg_num { width: 56px; height: 34px; font-size: 20px; text-align: center; line-height: 34px; overflow: hidden; color: #6B9169; }
.viewbox .handle .digg .digg_act { width: 56px; height: 22px; line-height: 23px; overflow: hidden; }
.viewbox .handle .digg .digg_act a { margin-left: 11px; color: #666; float: left; }
.viewbox .handle .context { margin: 0 auto; width: 610px; border: 1px solid #99cc00; }
.viewbox .handle .context ul li { line-height: 29px; color: #888; width: 300px; float: left; padding-left: 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.viewbox .actbox { width: 260px; text-align: center; float: right; padding-top: 20px; padding-right: 10px; }
.viewbox .actbox ul li { display: inline; padding-left: 22px;  background-repeat: no-repeat; margin-right: 10px; }
.viewbox .actbox ul li a { color: #666; }
.viewbox .actbox ul li#act-fav { background-position: 4px 0px; }
.viewbox .actbox ul li#act-err { background-position: 4px -37px; }
.viewbox .actbox ul li#act-pus { background-position: 4px -73px; }
.viewbox .actbox ul li#act-pnt { background-position: 4px -109px; }
.viewbox .downurllist { width: 100%; clear: both; overflow: hidden; }
.viewbox .downurllist li { height: 27px;  padding-right: 4px; float: left; margin-right: 10px; overflow: hidden; margin-top: 10px; }
.viewbox .downurllist li a { height: 27px;  display: block; font-size: 12px; color: #555; text-indent: 30px; line-height: 27px; float: left; padding-right: 5px; }
.viewbox .downurllist li a:hover { color: #F63; text-decoration: none; }
.viewbox .picbox { width: 100%; text-align: center; padding-top: 10px; font-size: 14px; line-height: 31px; overflow: hidden; }
.viewbox .picbox img { display: block; margin: 16px auto 6px; }
.viewbox .picbox ul.e8 { font-size: 12px; line-height: normal; }
.viewbox .picbox ul.e8 li .pic { background: none; border: 1px solid #EEE; overflow: hidden; }
.viewbox .picbox ul.e8 img { margin: 3px; border: none; }
.viewbox .picbox ul.e8 li .title { padding-top: 0px; }
.specialpic { width: 200px; overflow: hidden; float: left; margin-right: 20px; padding-top: 10px; }
.specialpic img { width: 200px; display: block; }
.speciallist { width: 720px; overflow: hidden; }
.speciallist dl.tbox { width: 352px; margin-right: 8px; margin-top: 8px; float: left; }
.storypic { width: 160px; overflow: hidden; float: left; margin-right: 20px; padding-top: 10px; }
.storypic img { width: 160px; display: block; }
.infos_userinfo { width: 240px; overflow: hidden; }
.infos_userinfo dd { padding: 12px; overflow: hidden; background: #FFF; }
.infos_userinfo dd .userface { width: 52px; height: 52px; padding: 1px; border: 1px solid #DDD; overflow: hidden; float: left; margin-right: 8px; }
.infos_userinfo dd .userface img { width: 52px; height: 52px; overflow: hidden; display: block; }
.infos_userinfo dd .username { height: 19px; line-height: 19px; display: block; overflow: hidden; font-weight: bold; color: #F60; }
.infos_userinfo dd .useract { width: 140px; height: 44px; overflow: hidden; float: left; padding-left: 4px; }
.infos_userinfo dd .useract-pm, .infos_userinfo dd .useract-af { width: 70px; float: left; line-height: 19px; height: 19px; overflow: hidden; }
.infos_userinfo dd .useract-vi { display: block; clear: both; line-height: 19px; height: 19px; overflow: hidden; color: #666; }
.infos_userinfo dd .userinfo-sp { height: 25px; line-height: 25px; clear: both; display: block; padding-left: 10px; }
.infos_userinfo dd .userinfo-sp small { font-size: 12px; color: #AAA; margin-right: 5px; }
.infos_search dd { padding: 4px 4px 12px 8px; }
.infos_search dd select, .infos_search dd input, .infos_search dd button { margin-left: 4px; margin-top: 8px; }
.infos_search dd select { font-size: 14px; }
.tags_list dd { padding: 4px 12px; line-height: 220%; }
.tags_list dd a { margin-right: 10px; white-space: nowrap; }
.tagc1 { font-size: 12px; color: #666; }
.tagc2 { font-size: 14px; font-weight: bold; color: #555; }
.sp-title { color: #888; padding: 4px 12px; border-top: 1px solid #badaa1; border-bottom: 1px solid #badaa1; background: #f3fbea; margin-bottom: 8px; }
.sp-title h2 { font-size: 14px; line-height: 27px; }
.sp-title h2 a { margin-left: 6px; color: #03541F; }
.sp-title .more { float: right; margin: -27px 0px; line-height: 27px; }
.linkbox { padding: 10px 8px; border-bottom: 1px solid #EEE; }
.linkbox h3, .linkbox h3 a { font-size: 14px; color: #693; }
.buycar { }
.buycar h2 { font-size: 14px; color: #F60; line-height: 31px; }
.buycar .flow { width: 100%; border-left: 1px solid #DEE79E; border-right: 1px solid #DEE79E; border-top: 1px solid #DEE79E; /*	border-collapse:collapse;*/
margin-bottom: 16px; }
.buycar .flow td { height: 23px; line-height: 19px; background: #F8FAEB; text-align: center; color: #888; overflow: hidden; border-right: 1px solid #EFF3CF; border-bottom: 1px solid #EFF3CF; border-top: 3px solid #FFF; letter-spacing: 3px; }
.buycar .flow td.thisclass { background: #FFF; border-bottom: 1px solid #FFF; border-top: 3px solid #F8FAEB; font-weight: bold; color: #333; }
.flinkbox { padding: 4px 10px; }
.formbox { width: 90%; margin: 0px auto; }
.formbox .fb { width: 100%; clear: both; overflow: hidden; padding-top: 10px; margin: 0px auto; }
.formbox .fb .name { width: 180px; float: left; height: 31px; text-align: right; padding-right: 10px; line-height: 31px; font-size: 14px; color: #666; display: block; }
.formbox .fb .value { float: left; }
.formbox .fb .value img { vertical-align: middle; }
.dede_comment { padding-bottom: 6px; }
/*����
------------*/
.decmt-box { width: 98%; padding: 6px 5px; margin: 0px auto; overflow: hidden; clear: both; }
.decmt-box span.fr { float: right; }
.decmt-box span.title { float: left; line-height: 20px; width: 600px; }
.decmt-box ul { }
.decmt-box ul li { width: 100%; border-bottom: 1px dashed #ccc; padding-bottom: 10px; overflow: hidden; }
.decmt-box ul li a.plpic { float: left; width: 40px; height: 40px; padding: 2px; border: 1px solid #DFD9B9; background: #F9FDED; margin-right: 5px; overflow: hidden; }
.decmt-box ul li p { float: left; width: 650px; line-height: 22px; }
.decmt-box .comment_act { float: left; width: 650px; line-height: 20px; color: #aeaeae; }
.decmt-box .comment_act a { color: #aeaeae; }
.decmt-box1 { width: 98%; padding: 6px 5px; margin: 0px auto; overflow: hidden; clear: both; }
.decmt-box1 span.fr { float: right; }
.decmt-box1 span.title { float: left; line-height: 20px; width: 600px; }
.decmt-box1 ul { }
.decmt-box1 ul li { width: 100%; border-bottom: 1px dashed #ccc; padding: 10px 0; overflow: hidden; }
.decmt-box1 ul li a.plpic { float: left; width: 40px; height: 40px; padding: 2px; border: 1px solid #DFD9B9; background: #F9FDED; margin-right: 5px; overflow: hidden; }
.decmt-box1 ul li p { float: left; width: 880px; line-height: 22px; }
.decmt-box1 .comment_act { float: left; width: 880px; line-height: 20px; color: #aeaeae; }
.decmt-box1 .comment_act a { color: #aeaeae; }
.dede_comment .decmt-box .decmt-title { line-height: 19px; color: #999; font-family: Tahoma; }
.dede_comment .decmt-box .decmt-title span { margin-right: 2px; vertical-align: middle; }
.dede_comment .decmt-box .decmt-title .moodico { height: 18px; width: 18px; display: inline-block; }
.dede_comment .decmt-box .decmt-title .username { color: #669; }
.dede_comment .decmt-box .decmt-title .username a { color: #669; }
.dede_comment .decmt-box .decmt-title .username a:hover { text-decoration: none; color: #690; }
.dede_comment .decmt-box .decmt-title .ip { color: #669; font-size: 11px; }
.dede_comment .decmt-box .decmt-title .date { color: #555; font-size: 11px; }
.dede_comment .decmt-box .decmt-act { float: right; margin-top: -18px; padding-right: 10px; position: relative; clear: both; color: #999; }
.dede_comment .decmt-box .decmt-act span { margin-right: 7px; }
.dede_comment .decmt-box .decmt-act span a { color: #888; }
.dede_comment .decmt-box .decmt-content { color: #555; line-height: 21px; clear: both; width: 99%; margin: 2px auto 0px;
}
.dede_comment .decmt-box .decmt-content img { vertical-align: middle; }
.decmt-content .decmt-box, .dede_comment .decmt-box .decmt-box { background: #FFE; border: 1px solid #CCC; margin: 6px auto; }
.dede_comment .decmt-box .decmt-box .decmt-title { text-indent: 4px; }
.dede_comment .decmt-box .decmt-box .decmt-content { color: #555; }
.nocomment { padding: 10px; color: #666; }
.dede_comment_post { padding: 5px; }
.dcmp-title { line-height: 25px; }
.dcmp-title strong { color: #444; font-weight: normal; }
.dcmp-title small { font-size: 12px; color: #999999; }
.dcmp-stand { float: right; margin-top: -18px; padding-right: 10px; position: relative; clear: both; color: #999; }
.dcmp-stand strong { font-weight: normal; color: #444; }
.dcmp-stand input { margin-right: 2px; }
.dcmp-stand img { vertical-align: middle; margin-right: 2px; }
.dcmp-content { width: 450px; padding-top: 8px; }
.dcmp-content textarea { height: 100px; width: 450px; float: left; }
.dcmp-content1 { width: 700px; padding-top: 8px; }
.dcmp-content1 textarea { height: 100px; width: 700px; float: left; }
.dcmp-mood { height: 25px; width: 212px; margin-top: 8px; float: right; }
.dcmp-mood strong { float: left; color: #444; font-weight: normal; line-height: 25px; }
.dcmp-mood ul { float: left; }
.dcmp-mood ul li { float: left; margin-right: 8px; height: 30px; }
.dcmp-mood ul li input, .dcmp-mood ul li img { vertical-align: middle; margin-right: 4px;  *margin-right:0px;
}
.dcmp-post { height: 35px; overflow: hidden; clear: both; color: #444; padding: 5px 0 10px 0; }
.dcmp-post .dcmp-userinfo { float: left; margin-right: 6px; }
.dcmp-post .dcmp-userinfo input { height: 13px; padding-right: 0px; }
.dcmp-post .dcmp-userinfo input, .dcmp-post .dcmp-userinfo img { vertical-align: middle; margin: 5px; }
.dcmp-post .dcmp-submit { float: left; padding-top: 6px; }
.dcmp-post .dcmp-submit input, .dcmp-post .dcmp-submit button { vertical-align: middle; }
.dcmp-post .dcmp-submit button { width: 70px; height: 25px; border: none;  line-height: 25px; letter-spacing: 1px; overflow: hidden; color: #444; cursor: pointer; margin-left: 5px; }
/* ������� */
pre { font-family: 'Courier New', Monospace; font-size: 12px; width: 99%; overflow: auto; margin: 0 0 1em 0; background: #F7F7F7; }
pre ol, pre ol li, pre ol li span { margin: 0 0; padding: 0; border: none }
pre a, pre a:hover { background: none; border: none; padding: 0; margin: 0 }
pre ol { list-style: decimal; background: #F7F7F7; margin: 0px 0px 1px 3em !important; padding: 5px 0; color: #5C5C5C; border-left: 3px solid #146B00; }
pre ol li { list-style: decimal-leading-zero; list-style-position: outside !important; color: #5C5C5C; padding: 0 3px 0 10px !important; margin: 0 !important; line-height: 1.3em }
pre ol li.alt { color: inherit }
pre ol li span { color: black; background-color: inherit }
pre .comment, pre .comments { color: #008200; background-color: inherit }
pre .string { color: blue; background-color: inherit }
pre .keyword { color: #069; font-weight: bold; background-color: inherit }
pre .preprocessor { color: gray; background-color: inherit }
pre .dp-xml .cdata { color: #ff1493 }
pre .dp-xml .tag, pre .dp-xml .tag-name { color: #069; font-weight: bold }
pre .dp-xml .attribute { color: red }
pre .dp-xml .attribute-value { color: blue }
pre .dp-sql .func { color: #ff1493 }
pre .dp-sql .op { color: #808080 }
pre .dp-rb .symbol { color: #a70 }
pre .dp-rb .variable { color: #a70; font-weight: bold }
pre .dp-py .builtins { color: #ff1493 }
pre .dp-py .magicmethods { color: #808080 }
pre .dp-py .exceptions { color: brown }
pre .dp-py .types { color: brown; font-style: italic }
pre .dp-py .commonlibs { color: #8A2BE2; font-style: italic }
pre .dp-j .annotation { color: #646464 }
pre .dp-j .number { color: #C00000 }
pre .dp-delphi .number { color: blue }
pre .dp-delphi .directive { color: #008284 }
pre .dp-delphi .vars { color: #000 }
pre .dp-css .value { color: black }
pre .dp-css .important { color: red }
pre .dp-c .vars { color: #d00 }
pre .dp-cpp .datatypes { color: #2E8B57; font-weight: bold }
#commetpages { text-align: center; line-height: 28px; }
#commetpages a { border: 1px solid #BADAA1; padding: 0 3px 0 3px; }
/* CSS Document */
.red { color: red; }
.new-fa { height: 155px;  clear: both; width: 617px; margin: 0 auto; margin-bottom: 20px; }
.new-fa ul { width: 49%; padding-top: 55px; float: left; }
.new-fa ul li { text-indent: 60px; font-size: 14px; line-height: 27px; color: #898989; }
.new-zx { text-align: center; padding: 20px; }
.new-dx { width: 618px; margin: 0 auto; height: 95px; background: #f5f0e7; padding: 10px; margin-bottom: 15px; }
.new-dx-l { float: left; width: 414px; }
.new-dx-l P { color: #000; line-height: 22px; }
.new-dx-r { float: right; width: 161px; padding-right: 12px; padding-top: 20px; }
.new-pleft { border: 1px solid #D4C27F; }
.new-page { width: 653px; height: 275px; padding-top: 12px; }
.new-page-d1 { width: 323px; height: 275px; float: left; margin-right: 5px; }
.new-page-d1-t { height: 38px; background: url(../images/xk-img_13.jpg) no-repeat; text-indent: 45px; line-height: 38px; font-size: 16px; font-weight: bold; color: #fff; }
.new-page-x { border: solid 1px #eee3c6; padding: 10px 20px; background: #fff9ec; }
.new-page-x dl { color: #000; padding-bottom: 12px; border-bottom: dashed 1px #ece0c1; height: 65px; }
.new-page-x dl dt { float: left; width: 112px; height: 62px; }
.new-page-x dl dd { float: left; width: 130px; padding-right: 12px; }
.new-page-x ul { clear: both; padding-top: 9px; }
.new-page-x ul li { line-height: 25px; }
.new-page-x ul li a { color: #000; }
.r-zxfw { height: 298px; margin-bottom: 10px; overflow: hidden; }
.r-zxfw-t { height: 39px; line-height: 39px; background: url(../images/xk-img_01.jpg) no-repeat; text-align: center; font-size: 15px; font-weight: bold; color: #693108; }
.r-zxfw-t a { font-size: 15px; font-weight: bold; color: #693108; }
.r-x-box { border: solid 1px #eee3c6; padding: 10px; background: #fff9ec; }
.r-zxfw-x { height: 237px; background: #fff9ec; border: solid 1px #eee3c6; padding: 10px; }
.r-zxfw-x ul { height: 110px; }
.r-zxfw-x ul li { float: left; margin-left: 15px; }
.r-zxfw-x ul li p { text-align: center; }
.r-zxfw-x div { padding-left: 15px; padding-top: 10px; }
.new-myzj { margin-bottom: 10px; overflow: hidden; }
.new-myzj-x ul { overflow: hidden; }
.new-myzj-x ul li { overflow: hidden; float: left; width: 298px; }
.new-myzj-x ul li div { height: 120px; padding-bottom: 12px; border-bottom: dashed 1px #ece0c1; }
.new-myzj-x ul li div p.new-myzj-x-d1 { line-height: 24px; width: 160px; float: right; }
.new-myzj-x ul li p strong { color: #fcb73d; }
.new-myzj-x ul li div a img { float: left; width: 111px; border: solid 1px #e2ddd1; }
.new-myzj-x-d1 span { font-size: 14px; font-weight: bold; color: #52230e; padding-right: 8px; }
.new-myzj-x ul li p.p1 { text-indent: 2em; padding-top: 10px; padding-top: 10px; margin: 0px; border: 0; width: 298px; height: 54px; }
.new-myzj-x ul li p.p2 { text-align: center; padding: 0px; margin-top: 10px; border: 0; width: 298px; height: 28px; }
.new-tslf { height: 230px; margin-bottom: 10px; overflow: hidden; }
.new-tslf-x { height: 196px; }
.new-tslf-x p { width: 260px; margin: 0 auto; }
.new-kfal { margin-bottom: 10px; }
.new-tslf-x { height: 230px; overflow: hidden; }
.new-lylx-x div { text-indent: 50px; line-height: 24px; }
.new-gh { height: 420px; width: 610px; margin-top: 10px; border: solid 1px #ede1c3; clear: both; padding: 20px; color: #030303; line-height: 27px; overflow: hidden; }
.new-gh-t { height: 40px; text-align: center; font-size: 14px; }
.new-gh p { text-indent: 2em; padding-top: 7px; font-size: 14px; }
.new-gh-c { height: 158px; }
.new-gh-c div { padding-top: 7px; }
.new-gh-c { font-size: 14px; }
.new-gh-c-l { float: left; width: 458px; }
.new-gh-c-l strong { color: #59270f; }
.new-gh-x { padding-top: 10px; font-size: 14px; }
.new-gh-c-r { float: left; }
.e1 { width: 100%; overflow: hidden; clear: both; padding-top: 10px; padding-bottom: 8px; }
.e1 li { width: 126px; overflow: hidden; padding-left: 12px; float: left; text-align: center; }
.e1 li a { display: block; color: #6C6D61; }
.e1 li a:hover img { border: 1px solid #D7D9CC; padding: 2px; }
.e1 li a img { display: block; border: 1px solid #E3E3E3; padding: 2px; width: 120px; height: 90px; }
.e1 li a span { display: block; line-height: 17px; padding-top: 6px; }
.e2 li { width: 100%; overflow: hidden; clear: both; padding: 12px 0px; border-bottom: 1px solid #EEE; color: #aaa; }
.e2 li b a { color: #555; }
.e2 li a.preview { width: 84px; float: left; margin-right: 7px; margin-bottom: 3px; margin-left: 10px; display: inline; }
.e2 li a.preview img { width: 80px; display: block; padding: 1px; border: 1px solid #EEE; }
.e2 li a.preview:hover img { border: 1px solid #AAA; }
.e2 li a.title { overflow: hidden; line-height: 25px; font-weight: bold; font-size: 14px; margin-left: 2px; }
.e2 span.info { display: block; line-height: 23px; color: #555; padding-left: 12px; }
.e2 span.info small { color: #AAA; font-size: 12px; margin-left: 3px; }
.e2 span.info a { color: #690; }
.e2 p.intro { color: #776955; line-height: 20px; margin-left: 5px; padding-left: 10px; padding-right: 10px; }
.e3 { clear: both; overflow: hidden; }
.e3 li { height: 50px; overflow: hidden; padding: 6px; border-bottom: 1px dashed #DCEBD7; }
.e3 li a.preview { width: 58px; height: 48px; float: left; display: block; margin-right: 6px; overflow: hidden; }
.e3 li a.preview img { width: 58px; height: 48px; }
.e3 li a.title { height: 21px; display: block; line-height: 21px; overflow: hidden; }
.e3 li .intro { color: #777; display: block; float: left; line-height: 23px; }
.e5 { padding-left: 8px; width: 112px; float: left; font-size: 0px; line-height: 0px; }
.e5 li { display: block; width: 104px; overflow: hidden; padding-top: 8px; }
.e6 { height: 81px; padding-left: 6px; clear: both; overflow: hidden; }
.e6 li { display: block; width: 104px; padding-top: 8px; padding-right: 8px; overflow: hidden; float: left; }
.e5 li a, .e6 li a { width: 102px; height: 70px; overflow: hidden; display: block; border: 1px solid #676767; }
.e5 li a img, .e6 li a img { display: block; width: 102px; height: 70px; }
.e5 li a:hover, .e6 li a:hover { border: 1px solid #333; }
.e7 { clear: both; overflow: hidden; }
.e7 li { width: 60px; height: 86px; float: left; overflow: hidden; padding-left: 11px; }
.e7 li a { display: block; margin: 0px auto; text-align: center; }
.e7 li a img { width: 52px; height: 52px; display: block; margin: 0px auto 6px; padding: 2px; border: 1px solid #DDD; }
.e7 li a:hover img { border: 1px solid #AAA; }
.e8 { width: 100%; overflow: hidden; clear: both; margin-left: 12px; margin-top: 16px; }
.e8 li { width: 168px; height: 184px; float: left; display: block; overflow: hidden; margin-right: 8px; text-align: center; }
.e8 li .pic { width: 160px; height: 120px; display: block;  text-align: left; overflow: hidden; }
.e8 li .pic img { width: 152px; height: 112px; display: block; margin-left: 3px; margin-top: 3px; border: none; }
.e8 li .title { height: 31px; display: block; line-height: 31px; font-weight: bold; overflow: hidden; }
.e8 li .date { color: #666; }
.e8 li .date small { line-height: 17px; font-size: 12px; color: #999; }
.e9 {width: 100%; clear: both; overflow: hidden; padding-top: 4px; }
.e9 li { width: 106px; height: 110px; float: left; text-align: center; overflow: hidden; margin-left: 6px; display: inline; }
.e9 li a { color: #777; }
.e9 li a img { width: 102px; height: 76px; display: block; padding: 1px; border: 1px solid #DDD; }
.e9 li a span.title { display: block; height: 29px; line-height: 29px; overflow: hidden; }
